cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
278
Views
0
Helpful
2
Replies
Gilberto Marcos
Beginner

ASR 1004 upgrade

Hello Every one. I have a question regarding an ASR 1004. Recently the device crashed because some ipsec activity. I tried to find a bug that could be affecting the IOS-XE but I didn´t find anything. So I decided to upgrade the operating system to the one recommended by Cisco (asr1000rp2-adventerprisek9.03.16.05.S.155-3.S5-ext.bin) but when I did a feature comparision against the old version (asr1000rp2-adventerprisek9.03.07.03.S.152-4.S3.bin) with the Cisco Feature Navigator tool, I found that the tool showed that there are just 1 common feature between them.

So I am little concern if I could do this upgrade or there could be a problem.

have anyone have done this?

2 REPLIES 2
Philip D'Ath
Advisor

There is no version 3.7 for the ASR1004 ... so I'm not sure how you are running that.  Perhaps it works but is not supported.  There is also no 3.16.

https://software.cisco.com/download/release.html?mdfid=281782372&softwareid=282046477&release=Everest-16.5.1b&relind=AVAILABLE&rellifecycle=ED&reltype=latest

You should be running 3.2.1S or 16.5.1b.

Sure there is:

https://software.cisco.com/download/navigator.html?mdfid=281782372&selMode=null

(then you choose the RP)

I'm not sure what the "Software on Chassis" section is doing there - it only has an ancient 3.2.1S for RP1 and the latest Everest for RP2...